<?php

declare(strict_types=1);

namespace App\Filament\Components\Table;

use Filament\Tables\Columns\TextColumn;

class FirstNameTextColumn extends TextColumn
{
    public static function create(): static
    {
        return parent::make('first_name')
            ->label('نام')
            ->sortable()
            ->toggleable();
    }
}
